#ifndef BilderV_H
#define BilderV_H

#include <Text.h>
#include <Bild.h>

using namespace Framework;

class BilderV
{
public:
	// nicht constant
    virtual Bild *get( const char *path ) = 0;
    virtual BilderV *getThis() = 0;
	virtual BilderV *release() = 0;
};

#endif